<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>76 can (5) : could et was able to</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">76</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>can</i> (5) : <i>could</i> et <i>was able to</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">
					On ne peut pas toujours employer <b>could</b> comme prétérit de <b>can</b>. Dans la plupart des cas : <br /><b>I could</b> = "Je pouvais" ou "je savais" <span class="fr"> (et non </span>"<span class="txt_barre">j'ai pu</span>"<span class="fr">)</span>.<br />En effet, <b>could</b> s'emploie pour parler d'une aptitude ou d'une capacité qui existait dans le passé d'une façon plus ou moins permanente.
				</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>could</b> read when I was three.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je savais déjà lire à l'âge de trois ans.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He <b>could</b> walk for days.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il pouvait marcher pendant des jours.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Pour parler de la réalisation d'une action précise, il faut utiliser une autre expression comme <b>was able to</b> ou <b>managed to</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Finally I <b>was able to</b> persuade her. <span class="fr"> (et non </span><span class="txt_barre">I could persuade her</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Finalement, j'ai pu la convaincre.'</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I <b>managed to</b> get a visa without difficulty.<span class="fr"> (et non </span><span class="txt_barre">I could get</span> ...<span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai pu avoir un visa sans difficulté.'</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>I couldn't</b>, par contre, peut correspondre à "je n'ai pas pu".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I <b>couldn't</b> see Betty last night, she was out.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je n'ai pas pu voir Betty hier soir, elle était sortie.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body></html>